map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2252804d-12a5-4ec4-8489-7ae3ae3f3d06
  playerICName: Barkas
  playerOOCName: Barkas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ee747f4-0192-4093-83a1-3c828827b32a
  playerICName: Daisy Starseeker
  playerOOCName: ButterDog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44089525-5f49-494f-9400-0b29acf17c1c
  playerICName: Theridiosoma Cthulhu
  playerOOCName: DDW360
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf03324b-07d6-4332-ab5f-335fd5559fd8
  playerICName: James Sulyard
  playerOOCName: Liquidsoild
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Theridiosoma Cthulhu

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32275
endTick: 320491
duration: 00:08:59.9994600
fileCount: 3
size: 663219
uncompressedSize: 4321948
endTime: 02:58:02.9893170
...
